Subject: FREE EMAIL UPDATE FEEDBACK (URGENT)
From: "Edward Doruelo Jr." <[email-masked]>
To: Akhil <[email-masked]>, subir <[email-masked]>, bernadette <[email-masked]>, gee <[email-masked]>, Nyle <[email-masked]>
Cc: lesyl <[email-masked]>, Marvin Gulanes <[email-masked]>, trisha <[email-masked]>, melchezedek <[email-masked]>, jay <[email-masked]>, Kenneth Obeso <[email-masked]>, Ariel <[email-masked]>, maeshelle <[email-masked]>
Date: Sat, 26 Nov 2011 03:03:37 +0530 (IST)

Hello,

Good Day!

Please see the chat conversation that I have with Dane.

------------------------------

[04:55:42] Edward: Welcome to CustomLists.net. My name is $!{operator.displayname}. How may I assist you today?
[04:55:42] Dane: Hello?
[04:55:49] Dane: Edward - I am very upset.
[04:56:00] Dane: Our procedures are not being followed correctly.
[04:56:06] Dane: I am owner of CustomLists.net
[04:56:08] Dane: Orders with FREE email should be escalated BEFORE verification! Orders with FREE email need to be escalated IMMEDIATELY as soon as the order is received. Operators then proceed with verification after it has been escalated Ryan and Tami.Operators are currently verifying the order first and then escalating - this is incorrect and not following our procedure.I have contact LiveSalesMan team as our procedures are not being followed. Please contact Deeksha from LiveSalesMan as soon as possible.Please ensure our procedures are followed correctly!Management CustomLists.net
[04:57:06] Edward: I do understand.
[04:57:19] Edward: I will inform them as soon as possible.
[04:57:35] Edward: Can I have the following orders for reference?
[04:58:28] Dane: All orders where free email is used.
[04:59:26] Dane: Admin comments should clearly show the first action take by operators when a free email has been used in to escalate the order (to Ryan and Tami). Then they should immediately commence verification of order as Step 2.
[05:00:53] Edward: This will be noted. I will refer this information to the management as soon as possible.
[05:01:00] Dane: Thank you.
 
--------------------------------

Best Regards,
Edward
LSM Philippines